birthdate: '1963-09-28'
discography:
- catalog: PICA-1153
  date: '1997-10-22'
  link: album/26844
  reprint: false
  roles:
  - Composer
  titles:
    en: BATTLE ATHLETESS DAIUNDOUKAI Music Compilation vol.2
    ja: バトルアスリーテス大運動会 音楽篇 vol.2
    ja-latn: BATTLE ATHLETESS DAIUNDOUKAI Ongakuhen vol.2
  type: anime
- catalog: KICA-1213
  date: '1998-06-26'
  link: album/15069
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: EVE burst error CD DRAMA ~Marina Chapter~
    ja: EVE burst error CD DRAMA まりな編
    ja-latn: EVE burst error CD DRAMA ~Marina Chapter~
  type: game
- catalog: KICA-459
  date: '1999-04-02'
  link: album/105504
  reprint: false
  roles:
  - Chorus
  titles:
    en: PSYCHEGUNDAM Four's CounterAttack
    ja: サイケガンダム ~逆襲のフォウ~
    ja-latn: PSYCHEGUNDAM ~Gyakushuu no Four~
  type: anime
- catalog: SCDC-00015
  date: '2000-04-19'
  link: album/8035
  reprint: false
  roles:
  - Composer
  titles:
    en: Doki Doki Pretty League Lovely Star Sound Trax
    ja: ドキドキプリティリーグ Lovely Star Sound Trax
    ja-latn: Doki Doki Pretty League Lovely Star Sound Trax
  type: game
- catalog: SCDC-00196
  date: '2002-07-24'
  link: album/12751
  reprint: false
  roles:
  - Composer
  titles:
    en: Dear Melodies "Leaf" ~Scitron Discs Girls Vocal Best Selection~
    ja: Dear Melodies 萌 ～Scitron Discs Girls Vocal Best Selection～
    ja-latn: Dear Melodies "Leaf" ~Scitron Discs Girls Vocal Best Selection~
  type: game
featured_on: []
info:
  Birthdate: Sep 28, 1963
  Bloodtype: B
  Credited works:
  - 5 albums in database
  - 1 products in database
  Credits:
  - 5 composer
  - 1 arranger
  - 1 lyricist
  - 1 chorus
link: artist/12384
meta:
  added_date: 2012-03-23T12:17
  edited_date: 2012-03-23T12:19
  fetched_date: 2025-11-12T02:11
  ttl: 86400
  visitors: 2201
name: Shingo Hibino
name_real: 日比野 信午
name_trans: ひびの しんご
notes: No notes available for this artist.
sex: male
twitter_names:
- ShingoHibino
type: Individual
vgmdb_link: https://vgmdb.net/artist/12384?perpage=99999
websites:
  Official: []
  Personal: []
